[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| KolmogorovSmirnovScore Class Reference Machine Learning |

Functor that computes the Kolmogorov-Smirnov score. More...

`#include <vigra/random_forest_3/random_forest_common.hxx>`

## Detailed Description

Functor that computes the Kolmogorov-Smirnov score.

Actually, it reutrns the negated KSD score, because we want to minimize.

This functor is typically selected indirectly by passing the value `RF_KSD` to vigra::rf3::RandomForestOptions::split().

The documentation for this class was generated from the following file:

- vigra/random_forest_3/random_forest_common.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.1 (Fri May 19 2017)